/*
 Theme Name:   Tefin
 Author:       CROP
 Template:     pithree
 Version:      1.0
 Text Domain:  pithree
*/

.grecaptcha-badge{display:none !important;}
select option{
    background-color: #0d3049 !important;
}

.is-sticky .sticky-region{z-index:9999999;}
.posizioni-aperte li h3{margin:0;}
.posizioni-aperte li a{font-size:12px; color:#666;}
.tefin-loader{display:inline-block; width:100px; height:100px; background-image:url(img/preloader.gif); background-size:contain; background-position:center center; background-repeat:no-repeat;}

#primary-content > .page-inner{padding-left:15px; padding-right: 15px;}
.logo-header img { width: 210px; max-height:80px !important; }
.svg-image img{width:100%;}
.svg-image.svg-small img{width:90px; max-width:80px;}
.svg-image.svg-smaller img{width:70px;}
.svg-image.svg-tefin img{max-width:120px; width:120px;}

.icons-text p { text-transform: uppercase; font-weight: 700; color: #0d3049; }
.wpb_text_column p{text-align: justify; hyphens: auto;}
.text-white *{color:#fff;}

/*TEXT*/
h2{color:#303030;}
p{line-height: 23px;}
.text-bigger h3 { font-size: 2em; line-height: 1em; }
.text-bigger p{font-size: 1.6em; line-height: 1em;}
.single-blog-wrap .entry-content { font-size: 18px; color:#333; }

/*BUTTON*/
.tefin-button{position:relative; display: inline-block;}
.tefin-button:before{content: ""; display: block; position: absolute; width: 7px; height: 100%; background-color: #0d3049; left: 0; top: 0; transition:all .3s ease-in-out; z-index: 1;}
.tefin-button a{ color: #0d3049; font-weight: 700; font-size: 18px !important; background: none !important; transition:all .3s ease-in-out .1s; z-index: 2;}

.tefin-button:hover a{color:#fff !important;}
.tefin-button:hover:before{width:100%;}
.tefin-button.brown:before{background-color:#996548;}
.tefin-button.azzurro:before{background-color:#04baee;}
.tefin-button.viola:before{background-color:#9273ac;}
.tefin-button.grigio:before{background-color:#6e8392;}


/*TOP BAR*/
.bar-left,
.bar-right{height:48px; line-height: 48px;}
.bar-left{font-weight: bold; font-size:16px; width:50%;}
.top-bar-inner .bar-left{width:30%;}
.top-bar-inner .bar-right{width:70%;}
.bar-right{width:50%;}
.bar-left p{margin:0;}
.bar-right .top-bar-menu li{display:inline-block; padding-left:20px; padding-right:20px;}
.bar-right .top-bar-menu li:after{content:unset;}
.bar-right .top-bar-menu li a{font-size:16px; color:#6e8392;}
.bar-right .top-bar-menu li.area-riservata{background-color:#6e8392;}
.bar-right .top-bar-menu li.area-riservata a{color:#fff;}
.bar-right .widget_search h4{display:none;}
.bar-right .search-form .search-field{height: 48px; line-height: 48px !important; border-radius: 0; padding-right: 0; color:#3d596d !important;}
.bar-right .search-form .search-submit{height:48px; line-height: 48px; right: unset; padding:0; border-radius: 0; background-color: #00baef; }
.widget_search .widget-title+.search-form,
.widget_product_search .widget-title+.search-form{margin-top: 0 !important;}
.bar-right .search-form button.search-submit:hover,
.bar-right .search-form button.search-submit:focus{background-color:#0d3049; color:#fff !important;}
.search .archive-wrap article a.read-more-button{background-color: #00baef; height:40px; line-height: 40px; padding:0 20px; text-shadow:none !important; border-radius: 0; text-transform: uppercase;}

.news-li a {
    font-weight: bold;
    text-transform: uppercase;
    color: #00baef !important;
    letter-spacing: 2px;
	padding-left: 0 !important;
}

.news-pulse { position: absolute;left: 0; top: 50%;transform: translateX(-50%) translateY(-50%); width: 10px; height: 10px;}
.news-pulse:before { content: ''; position: relative; display: block; width: 300%; height: 300%; box-sizing: border-box; margin-left: -100%; margin-top: -100%; border-radius: 45px; background-color: #01a4e9; animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;}
.news-pulse:after { content: ''; position: absolute;left: 0;  top: 0; display: block; width: 100%; height: 100%; background-color: white; border-radius: 15px; box-shadow: 0 0 8px rgba(0,0,0,.3); animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -.4s infinite;}

@keyframes pulse-ring {
  0% {transform: scale(.63); }
  80%, 100% { opacity: 0;}
}
@keyframes pulse-dot {
  0% { transform: scale(.8);}
  50% { transform: scale(1);}
  100% { transform: scale(.8);}
}


/*HEADER*/
.header-customize-wrapper.header-customize-right{width:calc(100% - 210px);}
.header-customize-wrapper.header-customize-right .header-customize-item.item-custom-text{width:100%; margin-left: 0; padding-left: 30px;}
.header-customize-right .header-icons {display: flex; flex-direction: row; align-content: center; justify-content: space-between; align-items: center;}
.header-customize-right .header-icons .header-services{float:left; display:block;     width: 66%;}
.header-customize-right .header-icons .header-services .service{float:left; margin-right:25px;}
.header-customize-right .header-icons .premio-2022{    width: 200px;}
.header-customize-right .header-icons .header-social{float:right; display:block;}
.header-customize-right .header-social .text-header{    display: flex !important;}
.header-customize-right .header-icons .text-header,
.header-customize-right .header-icons .icons-header{display:block; float:left; text-align: left; margin-left: 15px;}
.header-customize-right .header-icons .text-header a{color:#0d3049; display: block; font-size:14px; font-weight: 700; margin:10px 0 10px 0 !important;}
.header-customize-right .header-icons .text-header p{margin:10px 0 10px 0 !important; color:#3d596d; font-size:14px; font-weight: 700;}
.header-customize-right .header-icons .text-header .phone-number{font-size:20px; color:#0d3049;}
.header-customize-right .header-icons .text-header .phone-number span{color:#6e8392;}
.service .icons-header img{height:60px;}
.header-customize-right .header-social .text-header a{display:inline-block;}
.text-header .fa{font-size:14px; padding:7px 8px 6px; color:#fff; background-color:#63c5ef; border-radius: 100%; margin:15px 5px;}
.text-header .fa.fa-facebook{padding:7px 10px 6px;}

.x-sub-menu.x-sub-menu-standard.x-list-style-none{text-align:left;}

/*TITLE AREA*/
.page-title.page-title-layout-center .page-title-inner h1{font-size:40px; line-height: 40px;}
.page-title.page-title-layout-center .page-title-inner p{color:#fff; font-size: 20px; margin-bottom: 30px;}
.breadcrumbs li a,
.breadcrumbs li:after{color:#fff;}

/*ICONS TEXT*/
.icons-text-box{transition:all .3s ease-in-out; cursor:pointer;}
.icons-text-box img{height:100px;}
.icons-text-box li.title{margin-top:0; font-size: 20px; text-transform: uppercase;}
.icons-text-box li.title a{color:#0d3049;}
.icons-text-box:hover{background-color:#0d3049;}
.icons-text-box:hover li.title a{color:#fff;}

/*SOLUZIONI NAVCOM*/
.soluzioni-navcom .fullwidth:not(:last-child) .vc_row .vc_column-inner{border-bottom: 1px solid; margin: 20px;}
.soluzioni-navcom .icone-navcom .wpb_text_column{text-transform: uppercase;}
.tefin-italia-row .fullwidth{overflow:visible;}
.tefin-italia > div{padding:30px 0 50px; overflow: visible;}
.tefin-italia > div:before { content: ""; display: block; position: absolute; width: 100%; height: 1px; background-color: #0d3049; top: 80px; left: 0;}
.tefin-italia > div:after { content: ""; display: block; position: absolute; width: 30px; height: 30px; background-color: #9a6548; top: 65px; left: 50%; transform: translateX(-50%); border-radius: 50%; border: 6px solid #fff; z-index: 9999;}
.tefin-italia h4{margin-bottom:25px !important; padding:10px; background-color:#0d3049; color:#fff;}

/*ENERGY SAVING*/
.energy-saving-section:not(.vantaggi){background-color:#f2f2f2; padding:20px;}
.energy-saving-section.vantaggi{border:1px solid #00baef; margin:0;}
.energy-saving-section.vantaggi h4{background-color:#fff; margin-top:-11px;}
.energy-saving-section h4{text-transform:uppercase; font-size:22px;}
.energy-saving-section p{text-transform:uppercase; font-size:14px; line-height:17px; hyphens: none;}
.energy-saving-section .svg-image img{width:70px; margin:20px 0;}

/*COUNTER*/
.g5plus-counter.right-align{text-align: right !important;}
.g5plus-counter.smaller-counter span{font-size: 40px;}
.g5plus-counter span{color: #00baef !important;}

/*SIDEBAR*/
.services-sidebar .menu li.current-menu-item > a:after{content:"" !important; right: unset; left: 0;  width: 0px; height: 0px; border-top: 20px solid transparent; border-bottom: 20px solid transparent; border-left: 22px solid #fff;}
.primary-sidebar aside.services-sidebar:nth-child(2){position:relative;}
.primary-sidebar aside.services-sidebar:nth-child(2) .widget-title{text-align:center; background-color:#fff; position: relative;}
.primary-sidebar aside.services-sidebar:nth-child(2):before { content: ""; position:absolute; height:88.5%; width: 110%; border: 1px solid; left: -5%; top:3%;}
.primary-sidebar aside.services-sidebar:nth-child(2) > div{padding:0 10px;}



/*BOX SOTTOPAGINE*/
.box-sottopagine{margin-bottom:40px !important;}
.box-sottopagine a:hover img{opacity:.7;}
.box-sottopagine a:hover p{color:#81d9f7;}
.box-sottopagine p{text-align: center; margin:15px 0;}
.box-sottopagine img{height:100px; display: block;  margin: 0 auto;}

/* BLOG */

.widget-posts .entry-content-wrap h3.entry-post-title a { display: block;  margin: 2px;}

/*FORM*/

form .tefin-wide-contact .your-name,
form .tefin-wide-contact .your-surname,
form .tefin-wide-contact .your-company,
form .tefin-wide-contact .your-tel,
form .tefin-wide-contact .your-email{ width: 49%; display: inline-block; float: left; margin: 5px 0.5%; }
form .tefin-wide-contact .your-subject,
form .tefin-wide-contact .your-message,
form select.wpcf7-select{ display:inline-block; width:99%; margin:5px 0.5%; -moz-appearance: none;
-webkit-appearance: none; }

form .your-name input,
form .your-surname input,
form .your-company input,
form .your-tel input,
form .your-email input,
form .your-subject input,
form .your-message textarea,
form select.wpcf7-select,
select{border:none; border-radius: unset; border-bottom: 1px solid #0d3049; color:#000; margin:10px 0;}

form select.wpcf7-select,
select{margin-top:0;}

.text-white form .your-name input,
.text-white form .your-surname input,
.text-white form .your-company input,
.text-white form .your-tel input,
.text-white form .your-email input,
.text-white form .your-subject input,
.text-white form .your-message textarea,
.text-white form select.wpcf7-select,
select{border-bottom: 1px solid #fff; color:#fff; border-radius: unset; }

form .your-name input::placeholder,
form .your-surname input::placeholder,
form .your-company input::placeholder,
form .your-tel input::placeholder,
form .your-email input::placeholder,
form .your-subject input::placeholder,
form .your-message textarea::placeholder,
form select.wpcf7-select,
form p.allega-cv{color:#0d3049; text-transform: uppercase; font-weight: 700;}
form p.allega-cv{padding-left:15px; border-bottom: 1px solid #0d3049; margin-bottom: 30px !important;}
form p.allega-cv .file-cv{padding-top: 18px; display: block;}
form p.allega-cv .file-cv input{width: 100%; margin-bottom: 30px;}   

.text-white form .your-name input::placeholder,
.text-white form .your-surname input::placeholder,
.text-white form .your-company input::placeholder,
.text-white form .your-tel input::placeholder,
.text-white form .your-email input::placeholder,
.text-white form .your-subject input::placeholder,
.text-white form .your-message textarea::placeholder,
.text-white form select.wpcf7-select,
.text-white form p.allega-cv{color:#fff; text-transform: uppercase; font-weight: 700;}

.wpcf7-form-control-wrap.menu-invio:after{content:"\f078"; display: block; position: absolute; font-family: FontAwesome; font-size:14px; right:10px; bottom: 0;}
form p.seleziona-tefin{font-size: 15px; margin: 0; padding: 0; padding-left: 15px; margin-bottom: -8px; color:#00baef;}

form .wpcf7-form-control.wpcf7-submit{width:100%; margin-top:20px; float:right; background-color: #00baef; color:#fff; font-weight: 700; text-transform: uppercase; padding:10px 40px; border-radius: unset; font-size: 18px;} 
form .tefin-wide-contact .wpcf7-form-control.wpcf7-submit{width: auto; margin-top: auto;}

form label{font-weight:400; font-size:14px; margin-top: 20px; color:#0d3049;}
.text-white form label{ color:#fff;}
form label a{font-weight:700;}
form .your-acceptance span.wpcf7-list-item input[type=checkbox]{visibility:hidden; margin: 0;}
form .your-acceptance span.wpcf7-list-item input[type=checkbox]:before{content:""; display: block; position: absolute; left:0px; top: 0px; width: 15px; height: 15px; border: 1px solid #0d3049; visibility: initial;}
.text-white form .your-acceptance span.wpcf7-list-item input[type=checkbox]:before{ border: 1px solid #fff;}
form .your-acceptance span.wpcf7-list-item input[type=checkbox]:checked:before{content: "\f00c"; font-size: 13px; line-height: 13px; font-family: FontAwesome;}

.services-sidebar form p.seleziona-tefin{padding-left: 0px;}
.services-sidebar form input::placeholder,
.services-sidebar form textarea::placeholder,
.services-sidebar form select.wpcf7-select{font-size:0.8em;}
.services-sidebar form input,
.services-sidebar form textarea,
.services-sidebar form select.wpcf7-select{padding:0; z-index: 999999;   position: relative;}
.services-sidebar form div p{margin-bottom:0;}

.services-sidebar .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok { background-color: #398f14; color: #fff; z-index: 2; position: relative;}

/*FORM SIDEBAR*/
.sidebar-contact > .textwidget{background-color:#0d3049; padding:20px;}
.sidebar-contact > .textwidget form .seleziona-tefin{color:#fff; text-align: left; font-size: 18px; line-height: 1;
    margin-bottom: 20px; text-transform: uppercase; font-weight: 700;}
.sidebar-contact > .textwidget form .your-name input::placeholder,
.sidebar-contact > .textwidget form .your-surname input::placeholder,
.sidebar-contact > .textwidget form .your-company input::placeholder,
.sidebar-contact > .textwidget form .your-tel input::placeholder,
.sidebar-contact > .textwidget form .your-email input::placeholder,
.sidebar-contact > .textwidget form .your-subject input::placeholder,
.sidebar-contact > .textwidget form .your-message textarea::placeholder,
.sidebar-contact > .textwidget form select.wpcf7-select,
.sidebar-contact > .textwidget form p.allega-cv{color:#fff; font-size:14px;}
.sidebar-contact > .textwidget form .your-name input,
.sidebar-contact > .textwidget form .your-surname input,
.sidebar-contact > .textwidget form .your-company input,
.sidebar-contact > .textwidget form .your-tel input,
.sidebar-contact > .textwidget form .your-email input,
.sidebar-contact > .textwidget form .your-subject input,
.sidebar-contact > .textwidget form .your-message textarea,
.sidebar-contact > .textwidget form select.wpcf7-select,
.sidebar-contact > .textwidget select{border-bottom:1px solid #fff; color:#fff;}
.sidebar-contact > .textwidget span.wpcf7-form-control-wrap{width:100%; color:#fff;}
.sidebar-contact > .textwidget form label,
.sidebar-contact > .textwidget form a{color:#fff;}
.sidebar-contact > .textwidget form .tefin-wide-contact > p{    display: flex; flex-direction: row; flex-wrap: wrap;}
.sidebar-contact > .textwidget form .your-acceptance{  width: 5%; margin: 0; display: inline-block;}
.sidebar-contact > .textwidget form .tefin-wide-contact > p label{width: 90%; margin: 0 !important; padding-left: 10px; font-size: 12px;     margin-top: -2px !important; line-height: 1;}
.sidebar-contact > .textwidget form .your-acceptance span.wpcf7-list-item input[type=checkbox]:before{border:1px solid #fff !important;}
.sidebar-contact > .textwidget  form .tefin-wide-contact .wpcf7-form-control.wpcf7-submit{margin-top:20px;}


/*BLOG*/
.tefin-blog-image .vc_gitem-zone-mini .vc_gitem-row-position-bottom > div{width: 70%; background-color: #fdbf2a; padding: 5px 5px 5px 10px; font-weight: 700; text-transform: uppercase; color:#0d3049;}
.tefin-blog-image .vc_gitem-zone-mini .vc_gitem-row-position-bottom > div .vc_grid-filter.vc_grid-filter-center{text-align:left; margin:0;}
.tefin-blog-image a{color:#0d3049;}
.tefin-blog-post .vc_gitem-zone-mini .vc_gitem_row > div{padding: 10px 0;}
.tefin-blog-post h4{text-transform: uppercase; color:#0d3049; margin-top:15px; font-weight: 700;}
.tefin-blog-post .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date{font-size:14px; color:#b3b3b3;}
.tefin-blog-post .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date > div{margin-left:15px;}
.tefin-blog-post .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date > div:before{content:url(./img/tefin-data-blog-icon.svg); display: block; position: absolute; height: 15px; width: 10px; left: 0; margin-top: 1px;}
.tefin-blog-post .vc_gitem-post-data-source-post_excerpt p{font-size:16px; line-height: 20px; text-align: justify; hyphens: auto;}
.tefin-blog-post .vc_btn3-container a{border-radius: unset; background-color:#0d3049 !important; color: #fff; font-weight: 700; text-transform: uppercase; padding:10px 20px;}

.single.single-post article .entry-thumb-wrap{display:none;}
.single.single-post .page-title-inner{background-color:rgba(0,0,0,0.6); padding:20px;}


/*FOOTER*/
.main-footer p{font-size:16px; line-height: 20px;  text-align: justify; hyphens: auto;}
.main-footer .widget_nav_menu .menu > li{width:100%; font-size: 17px; line-height: 40px; color:#9eacb6;}
.main-footer .widget_nav_menu .menu > li:before{content:none;}
.main-footer .widget_nav_menu .menu > li .li-caret.fa.fa-plus{display:none;}
.main-footer .col-md-3:last-child p{font-size:17px; color:#9eacb6; line-height: 33px;}
.main-footer a.mail-footer{font-weight:700; font-size:15px;}
.main-footer .service-24{font-size: 14px; font-weight: 700;  color:#9eacb6;}
.main-footer .service-24 a{font-size: 22px; color: #cfd6db;}
.bottom-bar-inner a{color:#fff;font-size: 14px;}


/*LANDING PAGES 2022*/
@font-face {
    font-family: 'leitura_headlinesans';
    src: url('fonts/leitura_headline_sans-webfont.woff2') format('woff2'),
         url('fonts/leitura_headline_sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





@media (min-width: 768px){
	
	.hidden-desktop{display:none !important;}
	
}

@media screen and (min-width: 992px){
	.x-sub-menu .x-menu-item.wpml-ls-slot-60{min-width: 80px;}
	.x-sub-menu .x-menu-item.wpml-ls-slot-60 a{text-align:center;}
	.header-wrapper,
    .header-5 .header-wrapper {z-index: 99999; margin-bottom: 0 !important; }
	.header-row .container{width: 100%; max-width: 1360px;}
	.header-5 nav.primary-menu{z-index:999;}
	
	.x-nav-menu{display:block; text-align:center; margin:0 auto;}
	
	#wrapper .main-header.header-5 .is-sticky .header-nav-wrapper{height:56px;}
		
	.container-right.wpb_column {padding-right: calc((100vw - 970px) /2); padding-left: 30px;}
	.container-left.wpb_column {padding-left: calc((100vw - 970px) /2); padding-right: 30px;}
	
	/*TEXT*/
	
	.x-nav-menu > li.current-menu-ancestor > a.x-menu-a-text,
	.x-nav-menu > li.current-menu-parent > a.x-menu-a-text,
	.x-nav-menu > li.current-menu-item > a.x-menu-a-text, .x-nav-menu > li.menu-current > a.x-menu-a-text,
	.x-nav-menu > li > a.x-menu-a-text:hover,
	.x-nav-menu > li.x-menu-item:hover > a{color:#fff; font-weight: 700;}
	.text-columns{column-count: 2; column-gap: 30px;}
	
	/*SIDEBAR PAGES*/
	
	.has-sidebar .page-inner.col-md-9{padding-right:50px;}
		
	.x-nav-menu > .x-menu-item + .x-menu-item{margin-left:16px !important;}
	.x-nav-menu > .x-menu-item > .x-menu-a-text{font-size:12px;}
	
	.hidden-desktop{display:none !important;}
	
}

@media (min-width: 1200px){
	
	.x-nav-menu > .x-menu-item + .x-menu-item{margin-left:20px !important;}
	.x-nav-menu > .x-menu-item > .x-menu-a-text{font-size:14px;}
	
	.container-right.wpb_column {padding-right: calc((100vw - 1170px) /2);  padding-left: 50px;}
	.container-left.wpb_column {padding-left: calc((100vw - 1170px) /2);  padding-right: 50px;}
	
}

@media only screen and (min-width:1400px){
	
	.x-nav-menu > .x-menu-item + .x-menu-item{margin-left:30px !important;}
	.x-nav-menu > .x-menu-item > .x-menu-a-text{font-size:16px;}
	
}

/*
@media (min-width: 1824px){
	
	.container-right.wpb_column {padding-right: calc((100vw - 1400px) /2);  padding-left: 50px;}
	.container-left.wpb_column {padding-left: calc((100vw - 1400px) /2);  padding-right: 50px;}
}
*/

@media (max-width: 991px){
	
	.svg-tefin.wpb_single_image.vc_align_left{text-align:center;}
	.pre-footer .vc_empty_space{border:none !important;}
	.main-header .header-wrapper .x-nav-menu > li > a{font-size:14px;}
	.header-mobile{height:90px;}
	.header-mobile img{max-height:55px;}
	.wpb_text_column h2,
	.text-bigger h3,
	.text-bigger p{font-size:1.5em; text-align:center;}
	.container-left.le-nostre-sedi > .vc_column-inner{ border: none; padding: 4px; margin: 0 0 50px;}
	form .tefin-wide-contact .your-name, form .tefin-wide-contact .your-surname, form .tefin-wide-contact .your-company, form .tefin-wide-contact .your-tel, form .tefin-wide-contact .your-email{    width: 100%; margin: 10px 0.5%;}
	footer .widget-logo{width:75%; display:block; margin:0 auto;}
	footer .bar-left{width:100%;}
	footer .bar-right{width:100%; margin:0 auto;}
	.menu-drop-fly {    background-color: #0d3049;}
	form .tefin-wide-contact .wpcf7-form-control.wpcf7-submit{width:100%; margin-top:20px;}
	.footer-inner,
	.footer-inner p{text-align:center;}
	.footer-inner li{padding:0 !important;}
	.footer-inner .widget-classic img{display:block !important; margin:0 auto !important; float: none !important;}
	.menu-drop-fly .x-sub-menu{background-color:#82D9F3;}
	.menu-drop-fly .x-sub-menu, .menu-drop-fly .x-nav-menu, .menu-drop-fly li.x-menu-item + li,.menu-drop-fly li li.x-menu-item + li{border-color:#fff;}
	.wpb_text_column.wpb_content_element{border:none !important; padding:0 !important;}
	.g5plus-counter.right-align,
	.numbers p{text-align: center !important;}
	.primary-sidebar aside.services-sidebar:nth-child(2):before{height:93.5%;}

}

@media (max-width:767px){
	.hidden-mobile{display:none !important;}
	.primary-sidebar aside.services-sidebar:nth-child(2):before{content:none !important;}
}

